@font-face {
    font-family: 'Rubik';
    font-style:  normal;
    font-weight: 100;
    font-display: auto;
    src: url("Rubik-Light.ttf") format("truetype");
    url("Rubik-Light.ttf") format("truetype");
}
@font-face {
    font-family: 'Rubik';
    font-style:  normal;
    font-weight: 200;
    font-display: auto;
    src: url("Rubik-Light.ttf") format("truetype");
    url("Rubik-Light.ttf") format("truetype");
}
@font-face {
    font-family: 'Rubik';
    font-style:  normal;
    font-weight: 300;
    font-display: auto;
    src: url("Rubik-Light.ttf") format("truetype"),
    url("Rubik-Light.ttf") format("truetype");
}
@font-face {
    font-family: 'Rubik';
    font-style:  normal;
    font-weight: 400;
    font-display: auto;
    src: url("Rubik-Regular.ttf") format("truetype"),
    url("Rubik-Regular.ttf") format("truetype");
}
@font-face {
    font-family: 'Rubik';
    font-style:  normal;
    font-weight: 500;
    font-display: auto;
    src: url("Rubik-Medium.ttf") format("truetype"),
    url("Rubik-Medium.ttf") format("truetype");
}
@font-face {
    font-family: 'Rubik';
    font-style:  normal;
    font-weight: 600;
    font-display: auto;
    src: url("Rubik-SemiBold.ttf") format("truetype"),
    url("Rubik-SemiBold.ttf") format("truetype");
}
@font-face {
    font-family: 'Rubik';
    font-style:  normal;
    font-weight: 700;
    font-display: auto;
    src: url("Rubik-Bold.ttf") format("truetype"),
    url("Rubik-Bold.ttf") format("truetype");
}
@font-face {
    font-family: 'Rubik';
    font-style:  normal;
    font-weight: 800;
    font-display: auto;
    src: url("Rubik-ExtraBold.ttf") format("truetype"),
    url("Rubik-ExtraBold.ttf") format("truetype");
}
@font-face {
    font-family: 'Rubik';
    font-style:  normal;
    font-weight: 900;
    font-display: auto;
    src: url("Rubik-Black.ttf") format("truetype"),
    url("Rubik-Black.ttf") format("truetype");
}
/* -------------------------------------------------------
Variable font.
Usage:

  html { font-family: 'Rubik', sans-serif; }
  @supports (font-variation-settings: normal) {
    html { font-family: 'Rubik var', sans-serif; }
  }
*/
@font-face {
    font-family: 'Rubik var';
    font-weight: 100 900;
    font-display: auto;
    font-style: normal;
    font-named-instance: 'Regular';
}
@font-face {
    font-family: 'Rubik var';
    font-weight: 100 900;
    font-display: auto;
    font-style: italic;
    font-named-instance: 'Italic';
}
